/*Official DgH Blue: #006bb6 */

   	@font-face{
    font-family: 'Boisterb';
    src: url('../fonts/boisterb-webfont.eot');
    src: url('../fonts/boisterb-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/boisterb-webfont.woff') format('woff'),
         url('../fonts/boisterb-webfont.ttf') format('truetype'),
         url('../fonts/boisterb-webfont.svg#boisterblacknormal') format('svg');
    font-weight: normal;
    font-style: normal;
	}
	

		html{height:100%; margin-top:0px; margin-bottom:0px; padding:0px;}		
	
   	body {background-color:#dddddd; color:black; font-family:times, serif; margin-top: 0px; margin-bottom: 0px; padding: 0px;}
	
	p{padding-left:10px; padding-right:10px;}
	
	h1,h2,h3{font-family: 'BoisterB'; font-weight:bold; color:#006bb6; padding-left:10px; padding-right:10px;}
	h1{text-align:center;}
	
    hr{color:#006bb6; background-color:#006bb6; border:0px; height:4px; }
    .header{font-family: 'BoisterB'; font-weight:bold; color:#006bb6;}
    .entry{border:2px #0054a6 solid; background-color: #dddddd; padding:12px; width:70%; min-height:212px; margin:8px;}
    .entry img{float:left;}

	a:link{color:#006bb6; font-weight: bold; text-decoration:none;}
	a:hover{text-decoration:underline;}
	a:visited{color:#000000;}

	#current{text-decoration:underline;}
		
	#logo{width:100%; text-align:center; background-image:url('../images/DgHLogo.png'); background-repeat:none; background-position:center; display:block; height:200px;}
	#nologo{width:100%; text-align:center; display:block; height:1px;}

	#comic{text-align: center; width:1024px; height:768px; margin-left:auto; margin-right:auto; border-top:#006bb6 4px solid; border-bottom:#006bb6 4px solid;}

	.filler{min-height:768px;}

	/* Make the logo 860px wide, maybe less than 271 tall */
		
	#navlinks{margin-left: auto; margin-right: auto; text-align:center;}
		
	#mainarea{max-width:860px; margin-top: 0px; margin-left:auto; margin-right:auto; background-color:white; border:#006bb6 4px solid; border-top:none; padding-top: 0px; 
	border-bottom-left-radius:15px; border-bottom-right-radius:15px; margin-bottom:20px;}
		
	#comicarea{width:1024px; margin-top: 0px; margin-left:auto; margin-right:auto; background-color:white; border:#006bb6 4px solid; border-top:none; padding-top: 0px; 
	border-bottom-left-radius:15px; border-bottom-right-radius:15px; margin-bottom:20px;}
		
	#footer{text-align:center; font-size:.8em; padding: 10px;}

	.center{text-align:center;}
		
	#comicnav{}
		
	.heading{font-family: 'BoisterB'; font-weight:bold;; color:#006bb6;}
	.biopic{float:left; margin-right:8px;}
		
	.biodiv{min-height:100px;}
	
	.margintop15{margin-top: 15px}
	.width33pcent{width: 33%}
	.floatleft{float: left}
	.width12pcent{width: 12%}	
	.right{text-align: right}
	.left{text-align: left}
	.paddingright10{padding-right: 10px}
	.width22pcent{width: 22%}
	.height24{height: 24px}
	.pulldownoptions{font-family: Verdana, Arial, Helvetica; font-size: xx-small; font-weight: normal; color: black; background:white;}
	.disqus_thread{margin-left: 25px; margin-right: 25px}

